xdr_write_pages
Prev | SUN RPC subsystem | Next

## Name

xdr_write_pages — Insert a list of pages into an XDR buffer for sending

## Synopsis

`void xdr_write_pages (` | struct xdr_stream * | xdr,
| struct page ** | pages,
| unsigned int | base,
| unsigned int | len`)`;

## Arguments

`xdr`

  pointer to xdr_stream

`pages`

  list of pages

`base`

  offset of first byte

`len`

  length of data in bytes

Prev | Up | Next
xdr_reserve_space | Home | xdr_init_decode